using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class LoaduserInfo : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string id = Request["loginid"] == null ? "0" : Request["loginid"].ToString();
            BLL.Models.ManageUser msu = new BLL.Models.ManageUser();
            string jsons = msu.GetUserinfoById(id);
            Response.Write(jsons);

        }
    }
}